:root {
    --ss-color-120094: #DCA95E;
    --ss-color-120095: #838F89;
    --ss-color-120096: #FEF1C9;
    --ss-color-120094-dark: #c39045;
    --ss-color-120095-dark: #6a7670;
    --ss-color-120096-dark: #e5d8b0;
}


:root {
  --ss-title-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-paragraph-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

